@import url(news.css);

body {
    background: url(../images/index/body_i.jpg) repeat-x, url(../images/body.jpg);
}


.banner .container {
    max-width: 1820px;
}

.banner .item {
    height: auto;
    padding: 0;
    float: left;
}

.banner .item a {
    display: block;
}

.site-main {
    margin-top: 0;
    padding-top: 0;
    background: none;
}

.sect-title {
    text-align: center;
    color: #333;
    font-size: 37px;
    margin-bottom: 60px;
    letter-spacing: 2px;
}

.about-page {
    text-align: center;
    margin: auto;
}

@media screen and (max-width:1450px) {
    body {
        background: url(../images/body.qrcode.jpg);
    }

}

@media screen and (max-width:500px) {
    .sect-title {
        font-size: 30px;
    }

}

.btn.more {
    display: block;
    width: 100%;
    max-width: 640px;
    border: 1px solid #DCDCDC;
    color: #ADADAD;
    font-size: 12px;
    padding: 20px;
    margin: 50px auto 0;
}

.btn.more:hover {
    background: #221616;
    color: #fff;
}

.about-sect {
    margin-top: 50px;
    padding: 66px 0;
    background: url(../images/index/about_bg.png)no-repeat bottom left;
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
    min-height: 460px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.about-sect .sect-title {
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    text-align: left;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    margin: 0 auto 30px;
    background: url(../images/index/title.png);
    max-width: 318px;
    height: 127px;
}

@media screen and (max-width:1450px) {
    .about-sect {
        margin-top: 10px;
        -webkit-background-size: auto 50%;
        background-size: auto 50%;
    }

    .about-sect .about-page {
        max-width: 70%;
    }

}

@media screen and (max-width:767px) {
    .about-sect {
        margin-top: 0;
        padding-top: 40px;
        padding-bottom: 200px;
        -webkit-background-size: auto 30%;
        background-size: auto 30%;
    }

    .about-sect .about-page {
        max-width: none;
    }

}